Subject: Re: comp.graphics.apps.lightwave
From: [email-masked] (Daniel J. McCoy)
To: [email-masked]
Date: Mon, 5 Jun 95 09:24 PDT

>Has anyone noticed if comp.graphics.apps.lightwave is showing in the 
>newsgroups yet? I'm still only receiving comp.graphics.packages.lightwave 
>- I think!

See if you can "g"o to that newsgroup from your newsgroup reader.  If you
can't find it, ask your news administrator what the deal is because the new
newsgroup message was sent out quite a while ago.  :)

It's been quiet there too.  Most people are still posting to the old one and
I have no idea when it is scheduled to be set to read-only or removed outright.

Dan
--
Daniel J. McCoy | [email-masked] or netcom.com and [email-masked]
<a href=//www.webcom.com/~djmccoy/></a>

--
[email-masked] (Daniel J. McCoy) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]